Subject: Re: [PATCH] gitk: Do not mistake unchanged lines with submodule changes

From: Paul Mackerras <[email-masked]>
Date: Mon, 16 Sep 2019 09:08:21 +1000

On Sat, Mar 23, 2019 at 06:00:36PM +0100, Gabriele Mazzotta wrote:
> Unchanged lines are prefixed with a white-space, thus unchanged lines
> starting with either " <" or " >" are mistaken for submodule changes.
> Check if a line starts with either "  <" or "  >" only if we listing
> the changes of a submodule.
> 
> Signed-off-by: Gabriele Mazzotta <[email-masked]>

Thanks, patch applied to my git://ozlabs.org/~paulus/gitk.git repository.

Paul.